<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'sr_cr', version '3.5'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'Подразумевана картица.';
$string['defaulttab_desc'] = 'Картица која ће се приказати када корисник први пут види преглед својих курсева. При повратку на преглед својих курсева, активна картица корисника је упамћена.';
$string['future'] = 'Будући';
$string['inprogress'] = 'У току';
$string['morecourses'] = 'Више курсева';
$string['myoverview:addinstance'] = 'Додавање новог блока \'Преглед курсева\'';
$string['myoverview:myaddinstance'] = 'Додавање новог блока \'Преглед курсева\' на \'Контролни панел\'';
$string['next30days'] = 'Следећих 30 дана';
$string['next7days'] = 'Следећих 7 дана';
$string['nocourses'] = 'Нема курсева';
$string['nocoursesfuture'] = 'Нема будућих курсева';
$string['nocoursesinprogress'] = 'Нема курсева који су току';
$string['nocoursespast'] = 'Нема прошлих курсева';
$string['noevents'] = 'Нема активности које се ускоро завршавају';
$string['past'] = 'Прошли';
$string['pluginname'] = 'Преглед курсева';
$string['privacy:metadata:overviewlasttab'] = 'Ово чува последњу картицу коју је корисник изабрао у блоку за преглед';
$string['recentlyoverdue'] = 'Недавно завршене активности';
$string['sortbycourses'] = 'Сортирај по курсевима';
$string['sortbydates'] = 'Сортирај по датумима';
$string['timeline'] = 'Временски распоред';
$string['viewcourse'] = 'Прикажи курс';
$string['viewcoursename'] = 'Прикажи курс {$a}';
